@import "../../base";
@import "../../theme";

.labeled-text {
  display: flex;
  align-items: center;
  justify-content: flex-start;

  .labeled-text-label {
    @extend %mat-overline;
    @include mat-right-margin(1);
  }

  .labeled-text-text {
    @extend %mat-body2;
  }

  .labeled-text-url {
    color: $mdc-theme-primary;
    @extend %mat-body2
  }

  .labeled-text-url:visited {
    color: $mdc-theme-primary;
  }
}